/* 
  Localizable.strings
  Transmit

  Created by Michael Buckley on 12/15/25.
  Copyright © 2025 Panic Inc. All rights reserved.
*/

"Always Keep on This Device" = "Always Keep on This Device";
"Free Up Space" = "Free Up Space";
